@charset "UTF-8";

.ac--image-zoom {
	-webkit-transition:	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-ms-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	transition: 		all 0.6s ease;
	cursor: pointer;
}

.ac--image-zoomed {
	z-index: 100;
}

.ac--image-scanlines {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-size: 320px 240px;
	background-image: url('/images/graphic_scanlines.png');
	opacity: 0.15;
	z-index: 2;
}

div.aclb--image-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.35;
}

.ac--image-background {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}

h2 img.ac--icon {
	margin-left: 5px;
	height: 20px;
	vertical-align: bottom;
}